@charset "UTF-8";
@media screen and (max-width: 600px) {
body {
	-o-background-size: cover;
	margin-top: 14px;
	margin-left: 10px;
	margin-right: 22px;
}
#CONTAINER {
	min-width: 100px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	max-width: 500px;
}
header {
	height: 0px;
	visibility: hidden;
}
footer {
	-webkit-font-smoothing: antialiased; /*IMPORTANT*/
	-moz-osx-font-smoothing: grayscale;
	font-smoothing: antialiased;
	margin-right: -12px;
	margin-top: 1px;
}
  .column {
	min-height: 10px;
}
#crossfade01 img {
	min-height: 50px;
}
.left-fluid {
	width: 100%;
	padding: 5px;
}
.left-fluid-inner {
	background-image: url(../backgrounds/bggtrans20white.png);
	background-repeat: repeat-y;
	background-position: 70px top;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.right-fixed {
	border: 1px solid #999;
	padding: 5px;
	margin-bottom: 14px;
	margin-top: 0px;
	width: 100%;
	float: left;
	margin-right: auto;
	margin-left: auto;
}
.right-fixed-inner {
	background-image: url(../backgrounds/bg-right-mobilizer.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 5px;
	padding-right: 45px;
	padding-bottom: 65px;
	padding-left: 8px;
}
